Gentoo Archives: gentoo-sparc

From: Athinaios Politis <pxrist@×××××.com>
To: gentoo-sparc@l.g.o
Subject: Re: [gentoo-sparc] emerging sys-libs/glibc-2.5-r4 fails
Date: Tue, 11 Sep 2007 13:45:11
In Reply to: Re: [gentoo-sparc] emerging sys-libs/glibc-2.5-r4 fails by Aggelos
On 9/11/07, Aggelos <marmango@××××××××.gr> wrote:
> So what is the solution to it? > I read the bug thread, but I' m not sure I understood. > Should I switch to gentoo-sources 2.6 and USE=nptlonly ? > Currently I use sys-kernel/sparc-sources-2.4.34.
I think you should do something like: a) change your profile to a 2.6 profile such as /usr/portage/profiles/default-linux/sparc/sparc32/2006.1 b) update linux-headers c) compile new 2.6 kernel based on gentoo-sources d) boot the new kernel e) update glibc f) update world -- gentoo-sparc@g.o mailing list